Subject: RE: (usr-tc) (My Bad) init string

From: Greg Long <[email-masked]>
Date: Fri, 07 Jan 2000 19:54:03 +0000

I don't if it will have what you are looking for but here is a link to the
Motorola website product specs:
http://www.motorola.com/networking/products/sm56_ac-l/index.html

-Greg

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of Greg owens
Sent: Thursday, January 06, 2000 7:41 PM
To: [email-masked]
Subject: (usr-tc) (My Bad) init string

Sorry...My Bad...Its a Motorola SM56 AC-L Modem I need init string
for.....Thanks
Greg Owens
Magnolia Internet Services
http://www.magnolia-net.com

----- Original Message -----
From: Greg owens
To: [email-masked]
Sent: Thursday, January 06, 2000 8:16 PM
Subject: (usr-tc) Init String

Can someone tell me what chip set the Motorola 56 ACF modem uses. I am
having trouble getting one to connect and would like to disable the v90 part
and see if it helps. Thanks In Advance
Greg Owens
Magnolia Internet Services
http://www.magnolia-net.com